SUMMARY = "VDR HD output device for VU+ STBs"
LICENSE = "GPLv2"
LIC_FILES_CHKSUM = "file://COPYING;md5=892f569a555ba9c07a568a7c0c4fa63a"

SRC_URI += " \
	file://COPYING \
	file://Makefile \
	file://dvbfbosd.c \
        file://dvbfbosd.h \
        file://dvbhddevice.c \
        file://dvbhddevice.h \
        file://dvbvuplus.c \
"

PV = "0.0.1"

S = "${WORKDIR}"

ASNEEDED = ""

DEPENDS = " \
	vdr \
"

EXTRA_OEMAKE = ' \
	SDKSTAGE="${STAGING_DIR_HOST}" \
'

do_install() {
	oe_runmake DESTDIR=${D} install
}

FILES_${PN} += " \
	${libdir}/vdr \
"

FILES_${PN}-dbg += " \
	${libdir}/vdr/.debug/* \
"

